<?php
/**
 * Sifency Post Type Frontend Template Shortcode Init
 */
if ( ! defined( 'ABSPATH' ) ) {
	exit;  }
$base  = trailingslashit( SIFENCY_ADDONS_DIR . 'classes/template-shortcode' );
$files = apply_filters(
	'sifency_addons_template_shortcode_files',
	array(
		'class-cpt.php',
		'functions.php',
		'class-modal.php',
		'class-ajax.php',
		'section-tab-content.php',
		'frontend-helper.php',
	)
);
foreach ( $files as $file ) {
	$path = $base . $file;
	if ( file_exists( $path ) ) {
		require_once $path;
	}
}
